### Method

# Panel Dock get_can_reveal_area

#### Declaration [src]

    gboolean
    panel_dock_get_can_reveal_area (
      PanelDock* self,
      PanelArea area
    )

#### Description [src]

Tells if the panel area can be revealed.

#### Parameters

`area`

  Type: `PanelArea`

  The panel area to check.

#### Return value

Type: `gboolean`

Whether it can reveal the area or not. If the is no child or the child is empty, will return `FALSE`.